こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

QuickTime7.5.5以上にバージョンアップ

最近Mac OS X 10.4.11から10.5.8にバージョンアップしました。
すると、iTunesを開くと「QuickTime7.5.5以上が必要です」と表示され、使用する事ができなくなりました。

現在QuickTime7.2.1を使用しています。バージョンアップをしようと試みましたが「QuickTimeはこのボリュームにインストールできません。このソフトウェアは、古いバージョンのMac OS X用です。」と表示されてしまいます。

「ソフトウェア・アップロード」からダウンロード&インストールできるかと試しましたが、現在アップロードできるものはありません。

OS X10.5.8用のQuickTimeをインストールする方法を教えて下さい。機械に弱いもので困っております。どうぞ宜しくお願い致します。

投稿日時 - 2011-12-14 15:34:41

QNo.7189472

困ってます

このQ&Aは役に立ちましたか?

6人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.4

訳あって最近10.5をインストールし10.5.8まで「ソフトウェアアップデート」しましたがなぜかQuickTimeだけは最新にならず、同じようにiTunesが使えないという経験をしました。

http://support.apple.com/ja_JP/downloads/#quicktime%207.7

ここから単独で7.7がダウンロードできます(ダウンロードボタンをクリックすること)。これもどういうわけか、ちょっと前まで英語のサイトからでないと7.7がダウンロードできませんでした。

投稿日時 - 2011-12-14 22:11:23

ANo.3

Windowsとは違いMacのQuickTimeはシステムと密接に関係しています。
なのでOSをインストールすれば自動的にインストールされますし、ソフトウェアアップデートを実行すれば対応する最新バージョンに自動的にアップします。
勿論手動でも出来ますが、メリットは皆無です。
Appleマーク→「ソフトウェアアップデート」を実行してください。

ところで10.4.11から10.5.8にどのようにしてアップグレードしたのでしょうか?
この辺にトラブルの原因がありそうな気もします。

投稿日時 - 2011-12-14 19:45:07

ANo.2

http://support.apple.com/ja_JP/downloads/#quicktime%207.5.5

ここから10.5(Leopard)に必要なものをダウンロードしてください。

投稿日時 - 2011-12-14 16:32:25

ANo.1

http://www.apple.com/jp/quicktime/download/
で7.7系がダウンロードできませんか?
私はWindowsしか使ったことないんでMacだとどうなのかわかりませんが。

投稿日時 - 2011-12-14 16:16:07

あなたにオススメの質問